XmStringLineCount(3Xm)

NAME
XmStringLineCount — a compound string function that returns the number of separators plus one in the provided compound string.

SYNOPSIS
#include <Xm/Xm.h>

int XmStringLineCount (string)
    XmString    string;

DESCRIPTION
XmStringLineCount returns the number of separators plus one in the provided compound string. In effect, it counts the number of lines of text.

string
    Specifies the string.

RETURN VALUE
Returns the number of lines in the compound string.

RELATED INFORMATION
XmStringCreate(3Xm).